  .voltHeading{
    background-color: red;
    padding:0.325rem 0.75rem;
}
.itemCard {
    /* border-radius: 1rem; */
    background-color: white;
    border: 1px solid #e1e1e1;
}
.itemCard:hover{
    -moz-box-shadow: 0px 0px 10px  #e1e1e1;
    -webkit-box-shadow: 0px 0px 10px #e1e1e1;
    box-shadow: 0px 0px 10px #e1e1e1;
}
.itemCard:hover .voltHeading{
    padding-left: 1.5rem;
    transition:all 0.2s ease; 
    -moz-transition: all 0.2s ease; 
    -webkit-transition: all 0.2s ease; 
}
.viewAllButton{
    background-color: red;
}
.batteryName{
    color:red
}
.productGroupCard{
    background-color: white;
    display: flex;
    flex-direction: column;
    width:220px; 
    max-width:220px; 
    height: 250px;
    border-radius: 0.25rem;
    background-color: white;
    border: 1px solid #e1e1e1;
}
.dbItemCard{
    border-radius: 0.25rem;
    background-color: white;
    border: 1px solid #e1e1e1;
    cursor: pointer;
    width: 320px;
    display: flex;
    flex-shrink: 1;
    gap: 1rem;
}
.dbItemCard > a{
    all:unset; 
    cursor: pointer; 
}
.dbItemCardDetails{
    background-color: teal;
    display: flex;
    flex: fill;
    flex-direction: column;
    flex-shrink: 1;
    align-items: stretch;
    gap:1rem;
}
.dbItemCardImgSpan {
    max-width: 320px;
}
.dbProductGroupCard{
    background-color: white;
    display: flex;
    flex-direction: column;
    flex-shrink: 1;
    width:320px;
    max-width:320px; 
    max-height: 316px;
    border-radius: 0.25rem;
    background-color: white;
    border: 1px solid #e1e1e1;
    
}

.dbViewAllButton{
    background-color: #5cb85c;
}